@import url("https://fonts.googleapis.com/css2?family=Instrument+Serif:ital@0;1&family=Inter:wght@100..900&display=swap");

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
@import url('https://cdn.jsdelivr.net/themify-icons/0.1.2/css/themify-icons.css');

:root {
  /* --primary: #ffcc33; */
  --primary: #ff481f;
  --secondary: #e2af06;
  --secondary-light: #f7e7b3;
  --dark: #222222;
  --grey: #444444;
  /* --light: #e9faf5; */
  --light: #f1eee9;
}

* {
  box-sizing: border-box;
}

::selection {
  background-color: var(--primary);
  color: #ffffff;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}

body::-webkit-scrollbar {
  width: 6px;
  background-color: #f5f5f5;
}

body::-webkit-scrollbar-thumb {
  background-color: var(--primary);
}

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  color: var(--dark);
  overflow-x: hidden;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-optical-sizing: auto;
  font-style: normal;
}

a {
  text-decoration: none;
}

.full-img {
  width: 100%;
}

.f20 {
  font-size: 20px;
}

.f18 {
  font-size: 18px;
}

.f16 {
  font-size: 16px;
}

.f14 {
  font-size: 14px;
}

.f12 {
  font-size: 12px;
}

.light-bg {
  background-color: var(--light);
}

header {
  padding: 10px 0;
  position: relative;
  z-index: 100;
  /* background-color: rgba(0, 0, 0, 0.7); */
  /* background: rgba(255, 255, 255, 0.8); */
  /* backdrop-filter: blur(5px); */
}

.header-bg-color {
  background: rgba(255, 255, 255, 0.7);
  /* background-color: rgba(0, 0, 0, 0.7); */
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
  animation: headerSlideDown 0.95s ease forwards;
  backdrop-filter: blur(5px);
  padding: 5px 0;
}

@keyframes headerSlideDown {
  0% {
    margin-top: -100px;
  }

  100% {
    margin-top: 0;
  }
}

.logo img {
  width: 100%;
  /* max-width: 90px; */
  max-width: 100px;
  background-color: #fff;
  padding: 5px;
}

.header-bg-color .logo img {
  /* max-width: 70px; */
  max-width: 90px;
  transition: all 0.4s;
  background-color: transparent;
  padding: 0;
}

.menu {
  width: 100%;
  text-align: right;
  margin-top: 20px;
}

.menu li {
  display: inline;
  margin: 0 10px;
}

.menu li a {
  color: #fff;
  transition: all 0.4s;
  font-weight: 500;
  font-size: 18px;
  padding: 5px;
}

.header-bg-color .menu li a {
  color: var(--dark);
}

.menu li a:hover {
  color: var(--primary);
}

.header-right {
  display: none;
}

.inner-sec {
  padding: 80px 0;
}

/* .bg-pattern {
  width: 100%;
  background: url(../images/pattern.png) no-repeat center;
  background-size: cover;
} */

.award-sec h1 {
  font-size: 90px;
  font-weight: 600;
  margin-top: 50px;
}

.award-sec h1 span {
  font-family: "Instrument Serif", serif;
  font-style: italic;
  font-weight: 400;
  color: var(--primary);
}

.award-cont {
  position: relative;
  margin-top: 50px;
  transition: all 0.5s;
  translate: 0px -30px;
}

.award-cont img {
  width: 100%;
  max-width: 355px;
}

.award-txt {
  position: absolute;
  z-index: 10;
  top: 20px;
  padding: 20px 30px;
  width: 100%;
  margin-top: 10px;
}

.award-txt h6 {
  padding-left: 30px;
  position: relative;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 14px;
}

.award-txt h6::before {
  content: "";
  position: absolute;
  left: 15px;
  top: 5px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: var(--primary);
}

.award-number h2 {
  font-size: 60px;
  font-weight: 400;
  font-family: "Instrument Serif", serif;
  margin-top: 15px;
}

.award-number h2 span {
  display: block;
  font-size: 14px;
  font-family: "Inter", sans-serif;
}

@keyframes popup {
  to {
    max-height: 1000px;
    height: auto;
  }
}

.revealed {
  translate: 0px -90px;
  transition: all 0.5s;
}

.title h1 {
  font-size: 50px;
  font-weight: 700;
}

.title h1 span {
  color: var(--primary);
}

.title h1 small {
  color: var(--primary);
  font-family: "Instrument Serif", serif;
  font-style: italic;
  letter-spacing: 3px;
}

.about-sec {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.about-sec p {
  color: var(--grey);
}

.about-img {
  text-align: right;
  position: relative;
  z-index: 2;
}

.about-img img {
  width: 100%;
  max-width: 620px;
  border-radius: 20px;
  border: solid 5px #222222;
  position: relative;
}

.about-img1 {
  position: absolute;
  left: 5%;
  top: 60%;
  transition: all 0.5s;
}

.about-img2 {
  position: absolute;
  right: -5%;
  top: 30%;
  transition: all 0.5s;
}

.about-img1 img,
.about-img2 img {
  width: 100%;
  max-width: 275px;
  height: 200px;
  object-fit: cover;
  border-radius: 10px;
  border: solid 5px rgba(255, 255, 255, 0.4);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);
}

.circle {
  position: absolute;
  top: 0px;
  left: 17%;
  bottom: 0;
  right: 0;
  width: 100%;
  text-align: center;
  z-index: 1;
}

.circle img {
  width: 100%;
  border: none;
  max-width: 1100px;
  filter: brightness(0.8);
}

.rotate-center {
  -webkit-animation: rotate-center 100s linear infinite both;
  animation: rotate-center 100s linear infinite both;
}
.rotate-center.reverse {
  -webkit-animation: rotate-center 100s linear infinite both reverse;
  animation: rotate-center 100s linear infinite both reverse;
}

@-webkit-keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.service-sec {
  width: 100%;
  position: relative;
  transition: all 0.4s;
}

.service-sec img {
  width: 100%;
  border-radius: 10px;
}

.service-txt {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 10px;
}

.service-txt h1 {
  font-size: 22px;
  margin-top: 10px;
}

.ser-link {
  color: var(--primary);
  font-family: "Instrument Serif", serif;
  font-size: 24px;
  position: relative;
  display: inline;
  transition: all 0.4s;
}

.ser-link::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 1px;
  background-color: var(--primary);
  transition: all 0.4s;
}

.ser-link:hover::before {
  width: 100%;
}

.ser-bg {
  width: 100%;
  background: url(../images/ser-bg4.jpg);
  min-height: 800px;
}

.ser-box {
  width: 100%;
  height: 250px;
  position: relative;
  border-radius: 10px;
  transition: all 0.4s;
  overflow: hidden;
}

.ser-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  transition: all 0.4s;
}

.ser-box-cont {
  position: absolute;
  top:70%;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 0px 0px 10px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px 0;
  transition: all 0.4s;
}

.ser-box-cont h1 {
  color: #fff;
  font-size: 24px;
  font-weight: 400;
  transition: all 0.4s;
}

.ser-box-cont h1 span {
  color: var(--primary);
  font-weight: 500;
}

.ser-box:hover .ser-box-cont {
  top: 0%;
  transition: all 0.4s;
  border-radius: 10px 10px 10px 10px;
  background-color: rgba(0, 0, 0, 0.5); 
}

.ser-box:hover img {
  transform: scale(1.1);
  transition: all 0.4s;
}

/*===== ACCORDIAN CSS ======*/

.accordion {
  width: 100%;
  margin: 40px auto 0;
  padding: 30px;
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff;
}
@media (min-width: 767px) {
  /* .accordion {
    max-width: 700px;
  } */
}
.accordion .accordion__tabs:focus {
  outline: none;
}
@media (max-width: 767px) {
  .accordion .accordion__tabs {
    display: none;
  }
}
@media (min-width: 768px) {
  .accordion .accordion__tabs {
    display: flex;
  }
}
@media (min-width: 768px) {
  .accordion .accordion__tabs .accordion__tab {
    margin-right: 5px;
    padding: 0.5rem 1rem;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid #fff;
    border-radius: 5px;
    cursor: pointer;
    background-color: #fff;
    transition: 0.25s;
  }
  .accordion .accordion__tabs .accordion__tab:hover {
    color: var(--primary);
    border-color: var(--primary);
    background-color: #fff;
  }
  .accordion .accordion__tabs .accordion__tab.active {
    color: var(--primary);
    border-color: var(--primary);
    background-color: #fff;
  }
}
.accordion .accordion__content .accordion__item {
  margin: 10px 0;
}
@media (min-width: 768px) {
  .accordion .accordion__content .accordion__item {
    display: none;
    margin: 0;
    padding-top: 20px;
    min-height: 150px;
    border: none;
    background-color: #fff;
  }
  .accordion .accordion__content .accordion__item .accordion__label {
    display: none;
  }
  .accordion .accordion__content .accordion__item.active {
    display: block;
  }
}
.accordion .accordion__content .accordion__item .accordion__label {
  position: relative;
  margin: 0;
  padding: 15px;
  cursor: pointer;
  font-size: 16px;
  font-weight: 500;
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 10px;
  transition: 0.25s;
}
@media (max-width: 767px) {
  .accordion .accordion__content .accordion__item .accordion__label {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
.accordion .accordion__content .accordion__item .accordion__label:hover {
  color: #fff;
  border-color: var(--primary);
  background-color: var(--primary);
}
.accordion .accordion__content .accordion__item .accordion__label:hover:after {
  color: #fff;
}
.accordion .accordion__content .accordion__item .accordion__label:after {
  content: "";
  color: #777;
  font-size: 12px;
  font-family: "themify";
  /* speak: none; */
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: rotate(0deg);
  transition: 0.25s;
}
.accordion .accordion__content .accordion__item .accordion__container {
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: 0.25s;
}
@media (min-width: 768px) {
  .accordion .accordion__content .accordion__item .accordion__container {
    margin-top: 0;
  }
}
.accordion .accordion__content .accordion__item.active {
  padding-bottom: 15px;
}
.accordion .accordion__content .accordion__item.active .accordion__label {
  cursor: inherit;
  color: #fff;
  border-color: var(--primary);
  background-color: var(--primary);
}
.accordion .accordion__content .accordion__item.active .accordion__label:after {
  color: #fff;
  transform: rotate(180deg);
}
.accordion .accordion__content .accordion__item.active .accordion__container {
  height: auto;
  opacity: 1;
  -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
          animation: accordionIn 0.45s normal ease-in-out both 1;
}
@media (max-width: 767px) {
  .accordion .accordion__content .accordion__item.active .accordion__container {
    margin-top: 15px;
  }
}
.accordion .accordion__content .accordion__item.active .accordion__container p:first-child,
.accordion .accordion__content .accordion__item.active .accordion__container h1:first-child,
.accordion .accordion__content .accordion__item.active .accordion__container h2:first-child,
.accordion .accordion__content .accordion__item.active .accordion__container h3:first-child,
.accordion .accordion__content .accordion__item.active .accordion__container h4:first-child,
.accordion .accordion__content .accordion__item.active .accordion__container h5:first-child,
.accordion .accordion__content .accordion__item.active .accordion__container h6:first-child {
  margin-top: 0;
}
.accordion .accordion__content .accordion__item.active .accordion__container p:last-child,
.accordion .accordion__content .accordion__item.active .accordion__container h1:last-child,
.accordion .accordion__content .accordion__item.active .accordion__container h2:last-child,
.accordion .accordion__content .accordion__item.active .accordion__container h3:last-child,
.accordion .accordion__content .accordion__item.active .accordion__container h4:last-child,
.accordion .accordion__content .accordion__item.active .accordion__container h5:last-child,
.accordion .accordion__content .accordion__item.active .accordion__container h6:last-child {
  margin-bottom: 0;
}
.accordion .accordion__content .accordion__item.active .accordion__container p {
  line-height: 1.8;
}

@-webkit-keyframes accordionIn {
  0% {
    opacity: 0;
    transform: scale(0.9);
    transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes accordionIn {
  0% {
    opacity: 0;
    transform: scale(0.9);
    transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-webkit-keyframes tabFaded {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tabFaded {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.latest-img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 10px;
  border:solid 1px var(--light);
  padding: 5px;
}

/* ====== END ACCORDIAN ====== */

footer {
  width: 100%;
  padding: 40px 0px 10px 0;
  background-color: var(--light);
  background-image: url(../images/foot_shap.svg);
  background-repeat: no-repeat;
  font-size: 16px;
  position: relative;
}

.f-links {
  margin-top: 10px;
}

footer p {
  color: #666;
}

.f-links li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
  color: #666;
}

.f-links li i {
  position: absolute;
  left: 0;
  top: 0px;
}


footer a {
  color: var(--dark);
  transition: all 0.4s;
  color: #666;
}

footer a:hover {
  color: var(--primary);
}

.footer-btm {
  text-align: center;
  border-top: solid 1px #ccc;
}